
import React from 'react';
import { shallow } from 'enzyme';
import DetailLegend from './DetailLegend';

describe('DetailLegend', () => {
  it('should render without crashing', () => {
    shallow(<DetailLegend data={{}} legend={{}} />);
  });
});
